Details

      Description

      m2e-apt 1.1.0 provides support for m2e 1.5 (previous m2e-apt version is totally incompatible)

      Jenkins Job pending :
      https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/DevStudio/view/m2eclipse-wtp/job/m2e-apt/

      Once the job is finished, please use the latest http://download.jboss.org/jbosstools/updates/requirements/m2eclipse/m2e-apt/1.1.0-* version

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  nickboldt Nick Boldt
                  Reporter:
                  fbricon Fred Bricon
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: